/*Body*/
body{
	font-family: 'Roboto', sans-serif;
}

/*Estilos back*/
.back{
	position: relative;
	width: 100%;
	min-height: 200px;
	z-index: -9999;
	background-image: url(../imgs/back5.jpg);
	background-size: cover;	
	background-position: bottom;
}


/* Estilos de menu principal*/
.nav-link{
	color: #E83239FF;
	font-size: 26px;	
	text-decoration: none;
}
.nav-link:hover{
	color: white;
	font-size: 28px;
}
.active{
	background-color: rgba(192,90,131);
	border-radius: 6px;
	color: white;
	font-size: 28px;	
}
.logo{
	width:160px;
}

.nav-item{
	margin-left: 20px;	
}
.nav-item:hover{
	transition: background-color 2s;	
	background-color: rgba(192,90,131);
	border-radius: 6px;
}
.navbar-nav{
	margin:auto 100px;
}

/*Media body*/
.media{
	background-color: #EDE9E0FF;
	padding: 30px;
	margin-bottom: 30px;
}
.imgInicio{
	width: 50%;
	max-height: 
}
.titleInicio{
	color: #C05A83FF;

}
.mediaText{
	font-size: 20px;
	margin-top: 40px;
}

/*Cards*/

.card{
	margin: 20px 40px;
}

/*Estilos eventos*/

.carousel{
	max-width: 50%;
	margin-right: 20px;
}

.titleEventos{
	color: #C05A83FF;
}

.media_eventos{
	background-color: white;
}

/*Estilos Galeria*/


.content{
	width: 80%;
	min-height: 1900px;
	margin: 0px auto;
	box-sizing: content-box;
	padding: 10px 20px 10px 50px ;
	background-image: url(../imgs/back3.jpg);
	background-repeat: no-repeat;
	background-size: cover;

}

.galeria ul{
	list-style: none;
}


.thumbnail {
	width: 200px;
	height: auto;
	float: left;	
	background-color: #F8F8F8;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;	
	border: 2px inset ; 
	background-size: contain;
	background-repeat: no-repeat;	
}
.foto{
	width: 100%;
	height: auto;
	background-size: contain;
}

.ocultar{
	width:50%;
	max-height: 40%;
	margin-left: 23%;
	margin-right: 1%;
	margin-bottom: 2%;
	border:2px outset;	
	
}
.sliderGaleria{	
	max-width: 100%;
	margin-right: 0px;

}


/*Estilos contacto*/
.contentContacto h3{
	color:rgba(192,90,131);
	text-align: center;
}

.contentContacto .ml-1{
	width: 50%;
	height: 20%;
}
.contactoMedia{
	background-color: white;
}
.contactoMedia a{
	text-decoration: none;
	color: rgba(192,90,131);
	font-size: 22px;
}
.contentContacto .iconos{
	width: 25%;
	
}

/*Estilos footer*/
footer{
	background-color: rgba(192,90,131);
	width: 100%;
	height: 120px;
	color: white;
	padding-top: 20px;

}
footer a{
	color: white;
	text-decoration: none;
}
.copyright{
	text-align: center;
	font-size: 20px;
}
